install firewire_core /bin/true
install firewire_net /bin/true
install firewire_ohci /bin/true
install firewire_sbp2 /bin/true
install snd_firewire_digi00x /bin/true
install snd_firewire_motu /bin/true
install snd_firewire_tascam /bin/true
install snd_firewire_lib /bin/true
